/**
* Content stylesheet
*
* @project DrenLias
* @version 1.0
* @author Rob Homan
* @copyright 2014
*/
#content-wrapper {
	float: right;
	width: 80%;
}
#content {
	margin: 0 10px 0 20px;
	padding-bottom: 62px;
}
#content > h1 {
	line-height: 50px;
	margin: 0;
}
#content > ul,
#content > ol {
	margin-bottom: 15px;
}
#content > ul,
#content > ol,
ul.bullets {
	counter-reset: foo;
	display: table;
	padding-left: 10px;
}
#content > ul li,
#content > ol li,
ul.bullets li {
	counter-increment: foo;
	display: table-row;
}
#content > ul li::before,
#content > ol li::before,
ul.bullets li::before {
	content: counter(foo) ".";
	display: table-cell; /* aha! */
	text-align: right;
	padding-right: 7px;
}
#content > ul li::before,
ul.bullets li::before {
	content: "\2022";
	font-weight: bold;
}

/* explanation
***********************************************************************************************************************/
.explanation {
	margin-bottom: 10px;
}
.explanation .toggle {
	background: url('../images/explanation/bg-toggle.png') 2px 50% no-repeat;
	display: block;
	font-size: 12px;
	padding-left: 15px;
}
html.backgroundsize .explanation .toggle {
	background-image: url('../images/explanation/bg-toggle-2x.png');
	background-size: 5px 10px;
}
.explanation .toggle.open {
	background-image: url('../images/explanation/bg-toggle-open.png');
	background-position: 0 50%;
}
html.backgroundsize .explanation .toggle.open {
	background-image: url('../images/explanation/bg-toggle-open-2x.png');
	background-size: 10px 5px;
}
.explanation .content {
	background: #f2f2f2;
	display: none;
	margin-top: 10px;
	padding: 20px;
}
.explanation .content p:last-child {
	margin: 0;
}